## gwcs 0.7

=== debian/changelog ===
gwcs (0.7-2) unstable; urgency=medium

  * Team upload.
  * Provide compatibility with Astropy 2.0 (Closes: #868115)

 -- Ole Streicher <olebole@debian.org>  Sat, 05 Aug 2017 14:30:11 +0200

gwcs (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #846539)

 -- Miguel de Val-Borro <miguel@archlinux.net>  Wed, 11 Jan 2017 12:07:53 -0500
