=== debian/control ===
Source: gwcs
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Miguel de Val-Borro <miguel@archlinux.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               cython,
               cython3,
               libjs-jquery,
               libjs-underscore,
               python-all,
               python-asdf,
               python-astropy,
               python-astropy-helpers,
               python-pytest,
               python-setuptools,
               python-configparser,
               python-sphinx,
               python3-all,
               python3-asdf,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: http://gwcs.readthedocs.io
Vcs-Git: https://anonscm.debian.org/debian-astro/packages/gwcs.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/gwcs.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-gwcs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Tools for managing the WCS of astronomical data (Python 2)
 GWCS takes a general approach to WCS. It supports a data model which includes
 the entire transformation pipeline from input coordinates (detector by
 default) to world coordinates.  The goal is to provide a flexible toolkit
 which is easily extendible by adding new transforms and frames.
 .
 This package contains the Python 2 version of the package.

Package: python3-gwcs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tools for managing the WCS of astronomical data (Python 3)
 GWCS takes a general approach to WCS. It supports a data model which includes
 the entire transformation pipeline from input coordinates (detector by
 default) to world coordinates.  The goal is to provide a flexible toolkit
 which is easily extendible by adding new transforms and frames.
 .
 This package contains the Python 3 version of the package.

Package: python-gwcs-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends},
         libjs-jquery, libjs-underscore
Description: Tools for managing the WCS of astronomical data (documentation)
 GWCS takes a general approach to WCS. It supports a data model which includes
 the entire transformation pipeline from input coordinates (detector by
 default) to world coordinates.  The goal is to provide a flexible toolkit
 which is easily extendible by adding new transforms and frames.
 .
 This is the common documentation package.
