=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import gwcs; exit(gwcs.test())"
Depends: python-gwcs

Test-Command: cd $ADTTMP && python3 -c "import gwcs; exit(gwcs.test())"
Depends: python3-gwcs
