## gwcs 0.8.0

=== debian/changelog ===
gwcs (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0
  * Remove patch applied upstream
  * Remove  attributes from tests with astropy 3.X (Closes: #892631)
  * Push Standards-Version to 4.1.3. Change URLs to https
  * Push Compat to 11
  * Use python3-sphinx
  * Update VCS fields to use salsa.d.o
  * Correct documentation path
  * Use SOURCE_DATE_EPOCH instead of parsing d/changelog
  * Conditionally wrap dh_auto_test
  * Add debian/upstream/metadata

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Apr 2018 16:29:16 +0200
