=== debian/control ===
Source: gwcs
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Miguel de Val-Borro <miguel@archlinux.net>
Build-Depends: cython,
               cython3,
               debhelper (>= 11),
               dh-python,
               libjs-jquery,
               libjs-underscore,
               python-all,
               python-asdf,
               python-astropy,
               python-astropy-helpers,
               python-configparser,
               python-pytest,
               python-scipy,
               python-setuptools,
               python3-all,
               python3-asdf,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
               python3-scipy,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.1.3
Homepage: https://gwcs.readthedocs.io
Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-gwcs
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Tools for managing the WCS of astronomical data (Python 2)
 GWCS takes a general approach to WCS. It supports a data model which includes
 the entire transformation pipeline from input coordinates (detector by
 default) to world coordinates.  The goal is to provide a flexible toolkit
 which is easily extendible by adding new transforms and frames.
 .
 This package contains the Python 2 version of the package.

Package: python3-gwcs
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Tools for managing the WCS of astronomical data (Python 3)
 GWCS takes a general approach to WCS. It supports a data model which includes
 the entire transformation pipeline from input coordinates (detector by
 default) to world coordinates.  The goal is to provide a flexible toolkit
 which is easily extendible by adding new transforms and frames.
 .
 This package contains the Python 3 version of the package.

Package: python-gwcs-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-jquery,
         libjs-underscore,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Tools for managing the WCS of astronomical data (documentation)
 GWCS takes a general approach to WCS. It supports a data model which includes
 the entire transformation pipeline from input coordinates (detector by
 default) to world coordinates.  The goal is to provide a flexible toolkit
 which is easily extendible by adding new transforms and frames.
 .
 This is the common documentation package.
