=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,7 @@
 export PYBUILD_NAME=gwcs
 export http_proxy=127.0.0.1:9
 
-LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
-BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0
 
 %:
@@ -22,5 +21,7 @@
 	rm -rf api
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python setup.py test
 	python3 setup.py test
+endif
