## gwcs 0.9.1

=== debian/changelog ===
gwcs (0.9.1-2) unstable; urgency=low

  * Team upload.
  * Add scipy to test dependencies: Some models needs it

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Jun 2018 17:24:42 -0700

gwcs (0.9.1-1) unstable; urgency=low

  * Team upload.
  * Remove Python 2 package (Closes: #897664)
  * Push Standards-Version to 4.1.4. No changes needed
  * New upstream version 0.9.1
  * Remove patch that is not needed anymore

 -- Ole Streicher <olebole@debian.org>  Wed, 30 May 2018 09:44:31 -0700
