## gwcs 0.10.0

=== debian/changelog ===
gwcs (0.10.0-2) unstable; urgency=medium

  * Set minimal required astropy version

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Jan 2019 09:35:27 +0100

gwcs (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.0. Rediff patches
  * Push Standards-Version to 4.3.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Dec 2018 14:52:03 +0100
