=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gwcs
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel de Val-Borro <miguel@archlinux.net>
 Build-Depends: cython3,
                debhelper (>= 11),
@@ -10,13 +10,13 @@
                libjs-underscore,
                python3-all,
                python3-asdf,
-               python3-astropy,
+               python3-astropy (>= 3.1),
                python3-astropy-helpers,
                python3-pytest,
                python3-scipy,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://gwcs.readthedocs.io
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
