=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
+	PYTHONPATH=.:docs/sphinxext sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
 
 override_dh_auto_clean:
 	dh_auto_clean
