=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import gwcs; exit(gwcs.test())"
Depends: python3-gwcs, python3-scipy
