## gwcs 0.12.0

=== debian/changelog ===
gwcs (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks for specutils

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Jan 2020 14:19:30 +0100

gwcs (0.12.0-2) unstable; urgency=low

  * Remove patches to work around missing files
  * Copy missing files for tests
  * Fix NaN assignment in coordinate_frames to fix CI error on arm64

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jan 2020 11:30:09 +0100

gwcs (0.12.0-1) unstable; urgency=low

  * Team upload.
  * New upstream version 0.12.0. Drop outdated patch
  * Update build dependencies
  * Push Standards-Version to 4.4.1. No changes needed
  * Push compat to 12. Remove d/compat
  * Remove sphinx_asdf dependency
  * Update CI test
  * Add gitlab CI config
  * Use pytest for build time tests
  * Disable tests that require remote data
  * Mark failing tests

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jan 2020 10:01:27 +0100
