=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel de Val-Borro <miguel@archlinux.net>
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-python,
                libjs-jquery,
                libjs-underscore,
                python3-all,
                python3-asdf,
-               python3-astropy (>= 3.1),
-               python3-astropy-helpers,
+               python3-astropy (>= 4.0~),
                python3-pytest,
+               python3-pytest-doctestplus,
                python3-scipy,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.3.0
+               python3-setuptools-scm,
+               python3-sphinx,
+               python3-sphinx-astropy,
+               python3-sphinx-automodapi
+Standards-Version: 4.4.1
 Homepage: https://gwcs.readthedocs.io
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
@@ -25,6 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Breaks: python3-specutils (<< 0.7~)
 Description: Tools for managing the WCS of astronomical data (Python 3)
  GWCS takes a general approach to WCS. It supports a data model which includes
  the entire transformation pipeline from input coordinates (detector by
