## gwcs 0.13.0

=== debian/changelog ===
gwcs (0.13.0-1) unstable; urgency=low

  * New upstream version 0.13.0. Rediff patches
  * Add myself as uploader
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2020 20:57:10 +0200
