=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel de Val-Borro <miguel@archlinux.net>
+Uploaders: Miguel de Val-Borro <miguel@archlinux.net>,
+           Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
                debhelper-compat (= 12),
                dh-python,
@@ -19,7 +20,7 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-sphinx-automodapi
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://gwcs.readthedocs.io
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
