## gwcs 0.14.0

=== debian/changelog ===
gwcs (0.14.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Ole Streicher ]
  * New upstream version 0.14.0. Rediff patches
  * Push dh-compat to 13
  * Add Rules-Requires-Root:no to d/control

 -- Ole Streicher <olebole@debian.org>  Sun, 23 Aug 2020 14:48:35 +0200
