## gwcs 0.15.0

=== debian/changelog ===
gwcs (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Nov 2020 17:26:57 +0100
