## gwcs 0.16.0

=== debian/changelog ===
gwcs (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0

 -- Ole Streicher <olebole@debian.org>  Sat, 19 Dec 2020 11:15:58 +0100
