=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Miguel de Val-Borro <miguel@archlinux.net>,
            Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                libjs-jquery,
                libjs-underscore,
@@ -24,6 +24,7 @@
 Homepage: https://gwcs.readthedocs.io
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
+Rules-Requires-Root: no
 
 Package: python3-gwcs
 Architecture: all
