=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME = gwcs
BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=.:docs/sphinxext sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator

override_dh_auto_test:
	for t in .pybuild/*/build ; do \
	  cp -av gwcs.egg-info $${t} ; \
	  cp -av gwcs/tests/data/ $${t}/gwcs/tests ; \
	done
	dh_auto_test
