## gwcs 0.17.0

=== debian/changelog ===
gwcs (0.17.0-1) unstable; urgency=medium

  * Add specific no_proxy to allow local server connection
  * New upstream version 0.17.0
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Nov 2021 09:10:59 +0100
