## gwcs 0.18.0

=== debian/changelog ===
gwcs (0.18.0-2) unstable; urgency=medium

  * Add new python3-asdf-astropy and python3-asdf-wcs-schemas build
    dependencies (Closes: #1004041)

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Jan 2022 07:45:25 +0100

gwcs (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 08:32:27 +0100

gwcs (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Dec 2021 08:14:00 +0100
