=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gwcs
-Section: python
-Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel de Val-Borro <miguel@archlinux.net>,
            Ole Streicher <olebole@debian.org>
+Section: python
+Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
                libjs-jquery,
                libjs-underscore,
                python3-all,
-               python3-asdf,
+               python3-asdf-astropy,
+               python3-asdf-wcs-schemas,
                python3-astropy (>= 4.0~),
                python3-pytest,
                python3-pytest-doctestplus,
@@ -20,10 +21,10 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-sphinx-automodapi
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
+Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Homepage: https://gwcs.readthedocs.io
-Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
 Rules-Requires-Root: no
 
 Package: python3-gwcs
