## gwcs 0.18.1

=== debian/changelog ===
gwcs (0.18.1-2) unstable; urgency=medium

  * Set minversion for asdf-astropy build dependency

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Mar 2022 17:28:46 +0100

gwcs (0.18.1-1) unstable; urgency=medium

  * New upstream version 0.18.1. Closes: #1007827

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 11:12:45 +0100
