=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libjs-jquery,
                libjs-underscore,
                python3-all,
-               python3-asdf-astropy,
+               python3-asdf-astropy (>= 0.2.0~),
                python3-asdf-wcs-schemas,
                python3-astropy (>= 4.0~),
                python3-pytest,
