## gwcs 0.18.2

=== debian/changelog ===
gwcs (0.18.2-1) unstable; urgency=medium

  * New upstream version 0.18.2
  * Push Standards-Version to 4.6.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Sep 2022 14:34:38 +0200
