=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libjs-jquery,
                libjs-underscore,
                python3-all,
-               python3-asdf-astropy (>= 0.2.0~),
+               python3-asdf-astropy,
                python3-asdf-wcs-schemas,
                python3-astropy (>= 4.0~),
                python3-pytest,
@@ -21,7 +21,7 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-sphinx-automodapi
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Homepage: https://gwcs.readthedocs.io
