## gwcs 0.18.3

=== debian/changelog ===
gwcs (0.18.3-1) unstable; urgency=medium

  * New upstream version 0.18.3
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Dec 2022 12:41:37 +0100
