=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-sphinx-automodapi
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Homepage: https://gwcs.readthedocs.io
