=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 	  cp -av gwcs.egg-info $${t} ; \
 	  cp -av gwcs/tests/data/ $${t}/gwcs/tests ; \
 	done
-	dh_auto_test
+	no_proxy=127.0.0.1 dh_auto_test
