## gwcs 0.19.0

=== debian/changelog ===
gwcs (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * Rediff patches
  * Fix outdated breaks and astropy b-d minversion
  * Add pbuild and tomli build deps

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Sep 2023 11:00:00 +0200
