## gwcs 0.20.0

=== debian/changelog ===
gwcs (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Nov 2023 16:20:24 +0100
