=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                dh-python,
                libjs-jquery,
                libjs-underscore,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-asdf-astropy,
                python3-asdf-wcs-schemas,
-               python3-astropy (>= 4.0~),
+               python3-astropy,
                python3-pytest,
                python3-pytest-doctestplus,
                python3-scipy,
@@ -20,7 +21,8 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-astropy,
-               python3-sphinx-automodapi
+               python3-sphinx-automodapi,
+               python3-tomli
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
@@ -31,7 +33,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Breaks: python3-specutils (<< 0.7~)
 Description: Tools for managing the WCS of astronomical data (Python 3)
  GWCS takes a general approach to WCS. It supports a data model which includes
  the entire transformation pipeline from input coordinates (detector by
