## gwcs 0.21.0

=== debian/changelog ===
gwcs (0.21.0-2) unstable; urgency=medium

  * 'd/clean': Add missing files and patterns. (Closes: #1044247)
  * 'd/control':
    - Add myself to 'Uploaders'.
    - Update 'Standards-Version' to 4.7.0, no changes required.
  * 'd/watch': Use version 4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 19 Oct 2024 06:07:06 +0100

gwcs (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Mar 2024 08:23:57 +0100
