=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gwcs
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel de Val-Borro <miguel@archlinux.net>,
-           Ole Streicher <olebole@debian.org>
+           Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: python
 Priority: optional
 Build-Depends: cython3,
@@ -23,7 +24,7 @@
                python3-sphinx-astropy,
                python3-sphinx-automodapi,
                python3-tomli
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Homepage: https://gwcs.readthedocs.io
