## gwcs 0.24.0

=== debian/changelog ===
gwcs (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Rediff patches
  * New build dependency for building sphinx documentation

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Feb 2025 13:34:15 +0100

gwcs (0.22.1-1) unstable; urgency=medium

  * New upstream version 0.22.1

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Dec 2024 09:19:48 +0100

gwcs (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0
  * Drop patches that were applied upstream

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Dec 2024 20:31:46 +0100

gwcs (0.21.0-4) unstable; urgency=medium

  * Fix units in WCS API world_axis_object_components

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Nov 2024 22:15:21 +0100

gwcs (0.21.0-3) unstable; urgency=medium

  * Replace usages of ``copy_arrays`` with ``memmap``

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Nov 2024 18:29:42 +0100
