=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                python3-asdf-wcs-schemas,
                python3-astropy,
                python3-pytest,
+               python3-pydata-sphinx-theme,
                python3-pytest-doctestplus,
                python3-scipy,
                python3-setuptools,
@@ -23,6 +24,8 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-sphinx-automodapi,
+               python3-sphinxcontrib.jquery,
+               python3-sphinx-copybutton,
                python3-tomli
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
