## gwcs 0.25.2

=== debian/changelog ===
gwcs (0.25.2-1) unstable; urgency=medium

  * New upstream version 0.25.2
  * Rediff patches
  * New build dependencies python3-sphinx-tabs and furo
  * Remove failing assert for ast_ra/ast_dec

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Aug 2025 14:56:26 +0200

gwcs (0.24.0-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli from build-dependencies

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 19:32:18 +0200
