=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               furo,
                libjs-jquery,
                libjs-underscore,
                pybuild-plugin-pyproject,
@@ -26,8 +27,8 @@
                python3-sphinx-automodapi,
                python3-sphinxcontrib.jquery,
                python3-sphinx-copybutton,
-               python3-tomli
-Standards-Version: 4.7.0
+               python3-sphinx-tabs
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Homepage: https://gwcs.readthedocs.io
