## gwcs 0.26.0

=== debian/changelog ===
gwcs (0.26.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * Switch upstream to Github
  * New upstream version 0.26.0
  * Drop Remove-failing-assert-for-ast_ra-ast_dec.patch: fixed upstream

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Sep 2025 13:46:04 +0200
