=== debian/control ===
--- 
+++ 
@@ -32,7 +32,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gwcs
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gwcs.git
 Homepage: https://gwcs.readthedocs.io
-Rules-Requires-Root: no
 
 Package: python3-gwcs
 Architecture: all
