=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs gwcs
Depends: python3-gwcs, python3-scipy, python3-pytest
Restrictions: allow-stderr
