## gwcs 0.26.1

=== debian/changelog ===
gwcs (0.26.1-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Fix build source after successful build.

  [ Ole Streicher ]
  * New upstream version 0.26.1

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Nov 2025 17:10:14 +0100
