## gwcs 1.0.0

=== debian/changelog ===
gwcs (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed
  * Rename Gitlab CI file to d/salsa-ci.yml
  * Changed build dependency python3-sphinx-inline-tabs
  * Don't install docs subdir

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Jan 2026 09:26:57 +0100
