## gwcs 1.0.1

=== debian/changelog ===
gwcs (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Jan 2026 13:57:59 +0100
