=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=.:docs/sphinxext sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html # HTML generator
+	rm -rf .pybuild/*/build/docs
 
 override_dh_auto_test:
 	for t in .pybuild/*/build ; do \
