## gwcs 1.0.3

=== debian/changelog ===
gwcs (1.0.3-1) unstable; urgency=medium

  * d/watch: Limit to stable version
  * New upstream version 1.0.3

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Feb 2026 21:22:52 +0100
