=== debian/watch ===
Version: 5
Template: Github
Owner: spacetelescope
Project: gwcs
Version-Type: STABLE_VERSION
